class ChallengeChoose < ApplicationRecord
  default_scope {order("challenge_chooses.position asc")}
  belongs_to :challenge, optional: true
  has_many :challenge_tags, :dependent => :destroy
  has_many :challenge_questions, dependent: :destroy
end
